@import url(https://fonts.googleapis.com/css?family=Lato:300,400,700);

.countdown-container *{
    font-family: "Darker Grotesque", "Roboto Mono", -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol", "Noto Color Emoji";
    padding: 0;
    margin: 0;
    box-sizing: border-box;
}

.countdown-container {
    width: 375px;
	margin:0px;	
    padding: 0px;
    position: absolute;
    left: calc(50% - 187px);
    


}
.countdown-container  h1,
.countdown-container  p{
    color:#fff;
    text-align: center;
    padding: 20px 0;
}

.countdown-container  h1{
    font-size: 2em;
}
.countdown-container  p{
    font-size: 1em;
}
.countdown-container .center-abs{
    position: absolute;

}

svg.center-abs, .countdown-container .center-abs{
	left:calc(50% - 30px);
}

.countdown-container .charts{
    display:flex;
}
.countdown-container .chart{
    position: relative;
    width:25%;
    height: auto;
	margin:0px;
	text-align:center;
	
	
	
}
.countdown-container .chart h3{
	
	margin:0px;
    color:#fff;
    font-size: 18px;
    position: absolute;
    top:65px;
    text-align: center;
    width: 100%;
    text-shadow: 1px 1px 10px #666;
}
.countdown-container .chart svg{
    z-index: 2;
}

/* DIV CIRCULO DE FONDO */
.countdown-container .circle{
    
    height:60px;
    border-radius: 50%;
    z-index:1;
    border:8px #baeaff solid;
}
.countdown-container .text{

    z-index: 3;
    text-align: center;
    font-size: 25px;
    font-weight: 700;
    color:#0096da;
	margin-top:6px;

}
/* SVG CIRCULO */
.countdown-outer{
    fill:transparent;
    stroke: #0096da;
    stroke-width: 8; /* grosor del borde */
    stroke-dasharray:  145; /* numero de relleno del borde, se usa el mismo valor en el script.js */
    transform: rotate(270deg) translate(-50px, 0); 
    /* giramos el circulo para que su apertura sea en la parte superior 
    y ajustamos su posicion
    */
}

.countdown-container .text, .countdown-container .circle, svg.center-abs, .countdown-container .center-abs
{
    width:60px;
}